Gentoo Archives: gentoo-java

From: Karl Trygve Kalleberg <karltk@g.o>
To: Ray Hunter <bigdog@××××××××.com>
Cc: Gentoo Java <gentoo-java@l.g.o>
Subject: Re: [gentoo-java] Is JDK 1.3 still used?
Date: Fri, 27 Jan 2006 15:38:09
Message-Id: 43DA3E41.6030805@gentoo.org
In Reply to: Re: [gentoo-java] Is JDK 1.3 still used? by Ray Hunter
Ray Hunter wrote:

> I know there are still some application servers that use 1.3 and i use > it alot to test with before i actually deploy to those servers. I know > that there are some java apps that require the 1.3 to compile their > source. i have been looking at doing the apache derby ebuild and that > one require that you use 1.3 and 1.4 to build certain parts of it > (http://db.apache.org/derby/derby_downloads.html#How+to+build+Derby) so > i think there still might be some need for 1.3.
Those are the signals I get from other people as well, so we'll keep the 1.3 JDK. Cheers, -- Karl T -- gentoo-java@g.o mailing list